<bugID>1349686<Summary>Polish the box model properties</Summary><Description>Currently, the box model properties are styled exactly like the computed view, but given the space we have and the fact that it doesn't work like the computed view, we should make sure they don't overflow and fold into the next line.</Description></bugID>